codentropy.com

Home > Dpkg Error > Dpkg Error Processing Proxmox-ve-2.6.32 -configure

Dpkg Error Processing Proxmox-ve-2.6.32 -configure

Setting up glusterfs-common (3.4.2-1) ... Unpacking librrds-perl (from .../librrds-perl_1.4.7-2_amd64.deb) ... Unpacking libpve-storage-perl (from .../libpve-storage-perl_3.0-19_all.deb) ... Was kann ich da tun?? http://codentropy.com/dpkg-error/dpkg-error-processing-redmine-configure.html

Selecting previously unselected package libibverbs1. Unpacking python-minimal (from .../python-minimal_2.7.3-4+deb7u1_all.deb) ... Unpacking libcurl3-gnutls:amd64 (from .../libcurl3-gnutls_7.26.0-1+wheezy9_amd64.deb) ... cd /tmp wget http://download.openvz.org/kernel/branches/rhel6-2.6.32/042stab076.8/vzkernel-2.6.32-042stab076.8.x86_64.rpm wget http://download.openvz.org/kernel/branches/rhel6-2.6.32/042stab076.8/vzkernel-devel-2.6.32-042stab076.8.x86_64.rpm wget http://download.openvz.org/utils/vzctl/4.3.1/vzctl-4.3.1-1.x86_64.rpm wget http://download.openvz.org/utils/vzctl/4.3.1/vzctl-core-4.3.1-1.x86_64.rpm wget http://download.openvz.org/utils/ploop/1.7/ploop-1.7-1.x86_64.rpm wget http://download.openvz.org/utils/ploop/1.7/ploop-lib-1.7-1.x86_64.rpm wget http://download.openvz.org/utils/vzquota/3.1/vzquota-3.1-1.x86_64.rpm Install the following packages... https://forum.proxmox.com/threads/no-web-and-bigger-problems-i-think-solved.19233/

Unpacking libcrypt-openssl-random-perl (from .../libcrypt-openssl-random-perl_0.04-1+b4_amd64.deb) ... Setting up libxft2:amd64 (2.3.1-1) ... Unpacking vlan (from .../archives/vlan_1.9-3_amd64.deb) ... Unpacking qemu-server (from .../qemu-server_3.1-16_amd64.deb) ...

Thanks again. #4 sharkie, Aug 21, 2014 spirit Well-Known Member Proxmox VE Subscriber Joined: Apr 2, 2010 Messages: 2,721 Likes Received: 36 Re: No web and bigger problems I think. Selecting previously unselected package fuse. Selecting previously unselected package libtirpc1:amd64. Selecting previously unselected package libhtml-parser-perl.

Processing triggers for mime-support ... Selecting previously unselected package libio-multiplex-perl. Setting up python-markupsafe (0.15-1) ... http://linux.debian.devel.narkive.com/8EtvokDN/upgrading-to-jessie-on-container-with-old-kernel Setting up libevent-2.0-5:amd64 (2.0.19-stable-3) ...

Setting up libxrender1:amd64 (1:0.9.7-1+deb7u1) ... Unpacking python-pycurl (from .../python-pycurl_7.19.0-5_amd64.deb) ... Unpacking openais-pve (from .../openais-pve_1.1.4-3_amd64.deb) ... Unpacking libasyncns0:amd64 (from .../libasyncns0_0.8-4_amd64.deb) ...

Setting up libnspr4:amd64 (2:4.9.2-1+deb7u1) ... https://wiki.stefm.de/doku.php?id=linux:proxmox Selecting previously unselected package python-support. That kernel looks like the RHEL/Centos 6 kernel provided by Openvz. –jordanm Oct 23 '12 at 6:47 Does that mean that this is an impossible goal? DoneThe following NEW packages will be installed:pve-firmware (1.0-13)0 upgraded, 1 newly installed, 0 to remove and 8 not upgraded.87 not fully installed or removed.Need to get 0 B/12.0 MB of archives.After

Preparing to replace libusb-1.0-0:amd64 2:1.0.11-1 (using .../libusb-1.0-0_2%3a1.0.17-1_amd64.deb) ... check over here Setting up libice6:amd64 (2:1.0.8-2) ... Ondřej Surý 2015-05-12 10:30:02 UTC PermalinkRaw Message Post by Gunnar WolfPost by Brian MayHello,If I upgrade a Jessie openvz container on my proxmox box, systemd fails toLinux scrooge 2.6.32-26-pve #1 SMP This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'libuuid-perl' has no installation candidate Would it be easier to just

KommentierenDankeAntwort melden Frage Virtualisierung KVM Neuester WissensbeitragArbeitsordner (Workfolders) unter Windows Server 2012 R2 auf einem anderen SSL Port als 443 benutzen (2) Anleitung von colinardo zum Thema Windows Server ...Ähnliche InhalteWindows Unpacking libnfsidmap2:amd64 (from .../libnfsidmap2_0.25-4_amd64.deb) ... Setting up libsm6:amd64 (2:1.2.1-2) ... his comment is here Selecting previously unselected package libhtml-tree-perl.

Unpacking libglib2.0-0:amd64 (from .../libglib2.0-0_2.33.12+really2.32.4-5_amd64.deb) ... Unpacking libio-multiplex-perl (from .../libio-multiplex-perl_1.13-1_all.deb) ... asked 3 years ago viewed 4531 times active 3 years ago Related 6Debian Wheezy, VirtualBox, HP DV6-7099EL problem with AltGr1VirtualBox on Debian2small screen in virtualbox installed OSs2How to show loaded kernel

Setting up openipmi (2.0.16-1.3) ...

Selecting previously unselected package libanyevent-http-perl. you have removed important packages (with rc marked) See here: http://pve.proxmox.com/wiki/Package_repositories and do an "apt-get update"; "apt-get install proxmox-ve-2.6.32"; "apt-get dist-upgrade"; "reboot" Udo #2 udo, Aug 20, 2014 danielmash Member Unpacking spiceterm (from .../spiceterm_1.0-2_amd64.deb) ... Selecting previously unselected package libvorbisenc2:amd64.

Selecting previously unselected package libnet-ip-perl. Color replacement tool changes to grey (instead of white). How do I make this simple program work for any string? weblink but when I try to create and run a vm , xen always restart unexpectedly.

The following information may help to resolve the situation: The following packages have unmet dependencies: pve-manager : Depends: libuuid-perl but it is not installable Depends: hdparm but it is not installable Selecting previously unselected package libdbi1. Setting up python-six (1.1.0-2) ... ansible lxc proxmox asked Sep 28 at 18:53 hbogert 294212 0 votes 0answers 30 views Proxmox network bridging configuration i ordered a new server and i have to test proxmox every

networking lxc proxmox ovh asked Aug 15 at 10:49 Arvind 11 1 vote 2answers 81 views Proxmox networking configuration I have recently bought a test dedicated server to test proxmox. and convert the RPM packages to DEB packages: fakeroot alien --to-deb --scripts --keep-version vz*.rpm ploop*.rpm Install the DEB packages as follows: dpkg -i vz*.deb ploop*.deb If you're having problem about overwriting Unpacking socat (from .../socat_1.7.1.3-1.4_amd64.deb) ... Unpacking libhttp-message-perl (from .../libhttp-message-perl_6.03-1_all.deb) ...

Unpacking python-flask (from .../python-flask_0.8-1_all.deb) ...

Border